import {
  BestLocation,
  Discovery,
  Home,
  LocationDetail,
  NewsEvent,
  Story,
  Login
} from '../pages';

const routes = [
  {
    path: "/",
    name: "Home",
    element: <Home />
  },
  {
    path: "/best-places",
    name: "Home",
    element: <BestLocation />
  },
  {
    path: "/discover",
    name: "Home",
    element: <Discovery />
  },
  {
    path: "/stories",
    name: "Home",
    element: <Story />
  },
  {
    path: "/news-events",
    name: "Home",
    element: <NewsEvent />
  },
  {
    path: "/location/:id",
    name: "LocationDetail",
    element: <LocationDetail />
  }
]

export default routes;