type BaseNullValueRes = { Valid: boolean };
type NullValueRes<Key extends string, _> = BaseNullValueRes & Record<Key, string | number>

interface GetRequestPagination {
  page: number,
  page_size: number,
}


interface IHttpResponse {
  data: any,
  error: any,
  status?: number,
};